Feed for vcheng@debian.org in Debian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
nvidia 390.138 is outdated by 450.57
nvidia 390.116 is outdated by 450.57
nvidia was added to Debian Oldstable and/or assigned to vcheng@debian.org
nvidia-legacy-304 is no longer maintained by vcheng@debian.org and/or was removed from Debian Oldstable
nvidia-legacy-340 is no longer maintained by vcheng@debian.org and/or was removed from Debian Oldstable
nvidia-legacy-390 is no longer maintained by vcheng@debian.org and/or was removed from Debian Oldstable
nvidia-legacy-340 340.108 is now up to date
0ad-data is no longer maintained by vcheng@debian.org and/or was removed from Debian Oldstable
gstreamer1plugins:vaapi is no longer maintained by vcheng@debian.org and/or was removed from Debian Oldstable
gstreamer:vaapi 1.10.4 is outdated by 1.16.1
gstreamer:vaapi was added to Debian Oldstable and/or assigned to vcheng@debian.org
slashem 0.0.7e.7f.3 is outdated by 0.0.8e.0f.1
nvidia-legacy-390 390.116 is outdated by 390.129
0ad alpha 21 is outdated
0ad-data alpha 21 is outdated
bijiben 3.20.2 is outdated by 3.32.1
cherrytree 0.37.6 is outdated by 0.38.8
codeblocks 16.01 is outdated by 17.12
codeblocks was added to Debian Oldstable and/or assigned to vcheng@debian.org
conky 1.10.6 is outdated by 1.11.5
dbus-c++ 0.9.0 is outdated by 0.9.1
dbus-c++ was added to Debian Oldstable and/or assigned to vcheng@debian.org
exaile is no longer maintained by vcheng@debian.org and/or was removed from Debian Oldstable
f2fs-tools 1.7.0 is outdated by 1.121.12.0
feedgenerator 1.9 is now up to date
feedgenerator was added to Debian Oldstable and/or assigned to vcheng@debian.org
frogatto 1.3.1 is outdated by 1.3.3
frogatto was added to Debian Oldstable and/or assigned to vcheng@debian.org
garden-of-coloured-lights 1.0.9 is now up to date
geary 0.11.3 is outdated by 3.32.1
gespeaker 0.8.6 is now up to date
gloox 1.0.18 is outdated by 1.0.22
gnome-shell-mailnag 3.20.0 is outdated by 3.28.0
gnote 3.22.1 is outdated by 3.32.1
gstreamer0plugins:vaapi is no longer maintained by vcheng@debian.org and/or was removed from Debian Oldstable
gstreamer1plugins:vaapi 1.10.4 is outdated by 1.16.0
gstreamer1plugins:vaapi was added to Debian Oldstable and/or assigned to vcheng@debian.org
intel-gpu-tools 1.17 is outdated by 1.23
irrlicht 1.8.4 is now up to date
irrlicht was added to Debian Oldstable and/or assigned to vcheng@debian.org
kivy 1.9.1 is outdated by 1.10.1
kivy was added to Debian Oldstable and/or assigned to vcheng@debian.org
libvdpau 1.1.1 is outdated by 1.2
mailnag 1.2.1 is outdated by 1.3.0
monster-masher 1.8.1 is now up to date
monster-masher was added to Debian Oldstable and/or assigned to vcheng@debian.org
mypaint 1.2.0 is outdated by 1.2.1
mypaint was added to Debian Oldstable and/or assigned to vcheng@debian.org
nethack 3.6.0 is outdated by 3.6.2
nvidia-legacy-390 390.116 is now up to date
nvidia-legacy-390 was added to Debian Oldstable and/or assigned to vcheng@debian.org
nvidia-modprobe 390.87 is outdated by 430.26
nvidia-settings 390.116 is outdated by 430.26
nvidia-xconfig 390.87 is outdated by 430.26
pelican 3.7.1 is outdated by 4.0.1
python:queuelib 1.4.2 is outdated by 1.5.0
supertux2 0.5.1 is outdated by 0.6.0
supertux2 was added to Debian Oldstable and/or assigned to vcheng@debian.org
supertuxkart 0.9.2 is outdated by 1.0
supertuxkart was added to Debian Oldstable and/or assigned to vcheng@debian.org
wesnoth 1.12.6 is outdated by 1.14.7
wesnoth was added to Debian Oldstable and/or assigned to vcheng@debian.org
xdrv:intel was added to Debian Oldstable and/or assigned to vcheng@debian.org
nvidia is no longer maintained by vcheng@debian.org and/or was removed from Debian Oldstable
nvidia-legacy-340 340.106 is outdated by 340.107
nvidia-legacy-340 was added to Debian Oldstable and/or assigned to vcheng@debian.org
pygame is no longer maintained by vcheng@debian.org and/or was removed from Debian Oldstable
python:pygame 1.9.1release is outdated by 1.9.4
python:pygame was added to Debian Oldstable and/or assigned to vcheng@debian.org
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.20
excellent-bifurcation 0.0.20071015 is outdated by 0.0.20071015-8
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.19
disper 0.3.1 is outdated by 0.3.1.1
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.18
nvidia 340.106 is outdated by 396.24
nvidia-legacy-304 304.137 is now up to date
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.17
bbswitch 0.8 is now up to date